/*Colors*/
.black {
  color: #222222;
}

.blue {
  color: #007CFF;
}

.blueBack {
  background: #007CFF;
}

.lightBlue {
  color: #F0F7FF;
}

.lightBlueBack {
  background: #F0F7FF;
}

/*general*/
.padding-hor {
  padding-left: 113px;
  padding-right: 113px;
}

.padding-vert {
  padding-top: 115px;
  padding-bottom: 112px;
}

.center-hor {
  margin-left: auto;
  margin-right: auto;
}

.column {
  display: flex;
  flex-direction: column;
}

.h1 {
  composes: black;
  font-weight: bold;
  font-size: 44px;
  line-height: 56px;
}

.macroH1 {
  composes: black;
  font-weight: bold;
  font-size: 24px;
  line-height: 30px;
}

.miniH1 {
  composes: black;
  font-weight: bold;
  font-size: 20px;
  line-height: 26px;
}

.microH1 {
  composes: black;
  font-weight: bold;
  font-size: 18px;
  line-height: 26px;
}

.h2 {
  font-size: 16px;
  line-height: 28px;
}

.miniH2 {
  font-size: 14px;
  line-height: 24px;
}

.h3 {
  composes: blue;
  font-size: 18px;
  line-height: 24px;
}

.a {
  composes: blue;
  text-decoration-line: none;
}

.button {
  border-radius: 3px;
  font-weight: bold;
  font-size: 17px;
  line-height: 32px;
  padding: 11px 26px;
  text-decoration-line: none;
}

.divider {
  background: #D9D9D9;
  height: 1px;
  width: 100%;
}

.divider_blue {
  background: #007CFF;
  height: 3px;
  margin-top: 23px;
  max-width: 68px;
}